
Foreman - Bug #26783

Create Statistics Route

05/12/2019 09:06 AM - Gilad Lekner

Status: Closed   

Priority: Normal   

Assignee: Gilad Lekner   

Category: Web Interface   

Target version: 1.23.0   

Difficulty:  Fixed in Releases: 1.23.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6752

  

Description

move Statistics page to react-router

Related issues:

Related to Statistics - Bug #27336: statistics page cards have no margin when... New

Related to Foreman - Bug #27337: remove statistics erb view Closed

Associated revisions

Revision d8be3d2f - 06/23/2019 08:03 AM - Gilad Lekner 

Fixes #26783 - Create Statistics Route

History

#1 - 05/12/2019 09:14 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6752 added

#2 - 06/23/2019 08:03 AM - Ohad Levy

- Target version set to 1.23.0

- Fixed in Releases 1.23.0 added

#3 - 06/23/2019 09:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset d8be3d2f96e28b4ff8ca6b1628f6d29b7bbdc51d.

#4 - 07/18/2019 09:51 AM - Tomer Brisker

- Related to Bug #27336: statistics page cards have no margin when navigation isn't collapsed added

#5 - 07/18/2019 09:57 AM - Tomer Brisker

- Related to Bug #27337: remove statistics erb view added
